﻿.dxgvDataRowHover_DevEx
{
	background: #F9F9FC;
}

.dxgvSelectedRow_DevEx
{
	background: #FDF7D9;
}

.dxgvFocusedRow_DevEx
{
	background: #FDF7D9;
}

.dxgvDataRowAlt_DevEx
{
	background: #F9F9FC;
}



.dxmLite_DevEx .dxm-main{
    background-image:none;
    background-color:#F2F3F4;
}

.dxmLite_DevEx .dxm-main .dxm-hovered{
    background-image:none;
    background-color:#FDF7D9;
}

.dxmLite_DevEx .dxm-popup .dxm-hovered{
    background-image:none;
    background-color:#FDF7D9;
    border-color:#FDDD9A;
}

.dxgvControl_DevEx{
    border-color: #cacbd3;
}

.dxeInvalid_DevEx{
    border-color: #a94442;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/*Overwrite css to make it look like bootstrap*/
.dxgvControl_DevEx a
{
    color:#428bca !important;
    text-decoration:none;
}

    .dxgvControl_DevEx a:hover,
    .dxgvControl_DevEx a:focus {
      color: #2a6496;
      text-decoration: underline;
    }
    .dxgvControl_DevEx a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }



.dxeErrorFrameSys.dxeErrorCellSys.dxeNoBorderLeft{
    padding-left: 4px;
    padding-right: 4px;
}





/*#############################################*/

/*Form Controls styles to match bootstrap's styling*/


.dxeButtonEdit_DevEx, .dxeMemo_DevEx
{
  height: 23px;
  font-size: 11px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.dxeFocused_DevEx
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}


.dxeButtonEdit_DevEx.dxeInvalid_DevEx{
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}


.dxeFocused_DevEx.dxeInvalid_DevEx{
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}



.dxeToken_DevEx{
    border:1px solid rgb(204, 204, 204);
    /*line-height:20px;*/
    /*padding: 0;*/
}

.dxeTokenText_DevEx{
    /*padding-top:0;
    padding-bottom:0;*/
    /*line-height:20px;
    margin:0;*/
    padding-left:20px;
    background-image: url(Images/glyphicons-66-tag.png);
    background-size: 12px 12px;
    background-position:0 4px; 
    background-repeat:no-repeat;
}

.dxgvFocusedRow_DevEx > td {
    background-color:#FDF7D9 !important;
}


/*#############################################*/



.dxpcLite_DevEx .dxpc-footer, .dxdpLite_DevEx .dxpc-footer
{
    background-color: white;
    background-image: none;
    border-top: 0 solid white;
}

.dxflRequired_DevEx{
    color:red;
    
    font-weight:bold;
}



.dxtcLite_DevEx{
    border-color:#ddd;
}

.dxsplControl_DevEx, .dxsplVSeparator_DevEx, .dxsplHSeparator_DevEx, .dxsplPane_DevEx, .dxsplPaneCollapsed_DevEx, .dxsplVSeparator_DevEx, .dxsplHSeparator_DevEx, .dxsplVSeparatorCollapsed_DevEx, .dxsplHSeparatorCollapsed_DevEx{
    border-color:#ddd;
}

/* 12/14/2017 GMD - REMOVING - WE WILL BE SLOWLY UDPATING ALL BOOTSTRAP TABS TO DEVEXPRESS - DO NOT REAPPLY */

/*.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-tabHover,
.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-tabHover .dxtc-link
{
	background: #bbbbbb;
    color:#23527c;
}

.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-tab,
.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-activeTab
{
	background: white;
	float: left;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
    border-color:#ddd;
}
.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-activeTab{
    color:#555555;
}


.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-link{
    padding:5px 7px;
    color:#337ab7;
}

.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-activeTab .dxtc-link
{
    color:#555555;
}
.dxtcLite_DevEx > .dxtc-content{
    border-color:#ddd;
}

.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-tab, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-activeTab, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-leftIndent, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-spacer, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-rightIndent, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-sbWrapper, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-sbIndent, .dxtcLite_DevEx > .dxtc-stripContainer .dxtc-sbSpacer{
    border-bottom-color:#ddd;
}*/

.dxtcLite_DevEx > .dxtc-stripContainer .dxtc-activeTab,
.dxtcLite_DevEx.dxtc-noSpacing > .dxtc-stripContainer .dxtc-activeTab.dxtc-lead,
.dxtcLite_DevEx.dxtc-noSpacing > .dxtc-stripContainer .dxtc-activeTab
{
	color:#555555;
}





